DROP TABLE IF EXISTS `blogs_comments`;

CREATE TABLE `blogs_comments` (
  `id` int(32) NOT NULL AUTO_INCREMENT,
  `id_record` int(32) NOT NULL,
  `id_user` int(32) NOT NULL,
  `rate` int(1) NOT NULL,
  `text` text COLLATE utf8_unicode_ci NOT NULL,
  `time` int(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;




DROP TABLE IF EXISTS `blogs_records`;

CREATE TABLE `blogs_records` (
  `id` int(32) NOT NULL AUTO_INCREMENT,
  `id_user` int(32) NOT NULL,
  `id_blog` int(32) NOT NULL,
  `rate` int(32) NOT NULL,
  `title` varchar(32) COLLATE utf8_unicode_ci NOT NULL,
  `text` text COLLATE utf8_unicode_ci NOT NULL,
  `time` int(10) NOT NULL,
  `see` int(32) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;




DROP TABLE IF EXISTS `chat_ini`;

CREATE TABLE `chat_ini` (
  `id` varchar(50) NOT NULL,
  `value` tinytext NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO chat_ini VALUES("last_ques","1324007106");
INSERT INTO chat_ini VALUES("pd","0");
INSERT INTO chat_ini VALUES("ans","РјРѕСЂС„РѕР»РѕРіРёСЏ\r\n");
INSERT INTO chat_ini VALUES("us","");
INSERT INTO chat_ini VALUES("time","0");



DROP TABLE IF EXISTS `chat_posts`;

CREATE TABLE `chat_posts` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `rid` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(512) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `um_otvet` varchar(32) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `shut` tinyint(1) NOT NULL DEFAULT '0',
  `umnik` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`,`time`,`shut`,`umnik`),
  KEY `rid` (`rid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `chat_rooms`;

CREATE TABLE `chat_rooms` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(32) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `sort` tinyint(4) NOT NULL DEFAULT '0',
  `umnik` int(1) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `sort` (`sort`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `chat_users`;

CREATE TABLE `chat_users` (
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `rid` int(11) NOT NULL,
  UNIQUE KEY `id_user` (`id_user`),
  KEY `rid` (`rid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `community`;

CREATE TABLE `community` (
  `id` int(32) NOT NULL AUTO_INCREMENT,
  `id_maker` int(32) NOT NULL,
  `id_sel` int(32) NOT NULL,
  `title` varchar(32) COLLATE utf8_unicode_ci NOT NULL,
  `logo` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `deviz` varchar(32) COLLATE utf8_unicode_ci NOT NULL,
  `interests` varchar(64) COLLATE utf8_unicode_ci NOT NULL,
  `descript` varchar(64) COLLATE utf8_unicode_ci NOT NULL,
  `rules` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `enter` int(1) NOT NULL,
  `read` int(1) NOT NULL,
  `write` int(1) NOT NULL,
  `time` int(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO community VALUES("9","1","23","А","653862_","А","А","А","А","1","2","2","1323776245");



DROP TABLE IF EXISTS `community_application`;

CREATE TABLE `community_application` (
  `id` int(32) NOT NULL AUTO_INCREMENT,
  `id_community` int(32) NOT NULL,
  `id_user` int(32) NOT NULL,
  `time` int(32) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;




DROP TABLE IF EXISTS `community_chat_posts`;

CREATE TABLE `community_chat_posts` (
  `id` int(32) NOT NULL AUTO_INCREMENT,
  `id_community` int(32) NOT NULL,
  `id_maker` int(32) NOT NULL,
  `text` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `time` int(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;




DROP TABLE IF EXISTS `community_forum_posts`;

CREATE TABLE `community_forum_posts` (
  `id` int(32) NOT NULL AUTO_INCREMENT,
  `id_topic` int(32) NOT NULL,
  `login` varchar(32) COLLATE utf8_unicode_ci NOT NULL,
  `text` varchar(500) COLLATE utf8_unicode_ci NOT NULL,
  `time` int(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;




DROP TABLE IF EXISTS `community_forum_topics`;

CREATE TABLE `community_forum_topics` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_community` int(11) NOT NULL,
  `id_maker` int(11) NOT NULL,
  `title` varchar(32) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;




DROP TABLE IF EXISTS `community_selections`;

CREATE TABLE `community_selections` (
  `id` int(32) NOT NULL AUTO_INCREMENT,
  `title` varchar(32) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO community_selections VALUES("1","мамама");



DROP TABLE IF EXISTS `community_users`;

CREATE TABLE `community_users` (
  `id` int(32) NOT NULL AUTO_INCREMENT,
  `id_community` int(32) NOT NULL,
  `id_user` int(32) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;




DROP TABLE IF EXISTS `files_comments`;

CREATE TABLE `files_comments` (
  `id` int(32) NOT NULL AUTO_INCREMENT,
  `id_file` int(32) NOT NULL,
  `user` varchar(32) COLLATE utf8_unicode_ci NOT NULL,
  `text` text COLLATE utf8_unicode_ci NOT NULL,
  `time` int(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;




DROP TABLE IF EXISTS `files_files`;

CREATE TABLE `files_files` (
  `id` int(32) NOT NULL AUTO_INCREMENT,
  `user` varchar(32) COLLATE utf8_unicode_ci NOT NULL,
  `id_sel` int(32) NOT NULL,
  `id_usel` int(32) NOT NULL,
  `ext` varchar(5) COLLATE utf8_unicode_ci NOT NULL,
  `title` varchar(128) COLLATE utf8_unicode_ci NOT NULL,
  `opis` varchar(128) COLLATE utf8_unicode_ci NOT NULL,
  `time` int(10) NOT NULL,
  `url` varchar(64) COLLATE utf8_unicode_ci NOT NULL,
  `rate` int(32) NOT NULL,
  `down` int(32) NOT NULL,
  `size` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `see` int(32) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;




DROP TABLE IF EXISTS `files_rate`;

CREATE TABLE `files_rate` (
  `id` int(32) NOT NULL AUTO_INCREMENT,
  `id_file` int(32) NOT NULL,
  `id_user` int(32) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;




DROP TABLE IF EXISTS `files_sel`;

CREATE TABLE `files_sel` (
  `id` int(32) NOT NULL AUTO_INCREMENT,
  `title` varchar(32) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO files_sel VALUES("10","Фото");



DROP TABLE IF EXISTS `files_usel`;

CREATE TABLE `files_usel` (
  `id` int(32) NOT NULL AUTO_INCREMENT,
  `id_sel` int(32) NOT NULL,
  `title` varchar(32) COLLATE utf8_unicode_ci NOT NULL,
  `format` text COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;




DROP TABLE IF EXISTS `forum_forums`;

CREATE TABLE `forum_forums` (
  `id` int(32) NOT NULL AUTO_INCREMENT,
  `id_sel` int(32) NOT NULL,
  `title` varchar(32) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;




DROP TABLE IF EXISTS `forum_posts`;

CREATE TABLE `forum_posts` (
  `id` int(32) NOT NULL AUTO_INCREMENT,
  `url_file` varchar(64) COLLATE utf8_unicode_ci NOT NULL,
  `id_forum` int(32) NOT NULL,
  `id_topic` int(32) NOT NULL,
  `login` varchar(32) COLLATE utf8_unicode_ci NOT NULL,
  `text` text COLLATE utf8_unicode_ci NOT NULL,
  `time` int(32) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;




DROP TABLE IF EXISTS `forum_sel`;

CREATE TABLE `forum_sel` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `title` varchar(32) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;




DROP TABLE IF EXISTS `forum_topics`;

CREATE TABLE `forum_topics` (
  `id` int(32) NOT NULL AUTO_INCREMENT,
  `id_forum` int(32) NOT NULL,
  `status` int(1) NOT NULL,
  `position` int(1) NOT NULL,
  `title` varchar(32) COLLATE utf8_unicode_ci NOT NULL,
  `time` int(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;




DROP TABLE IF EXISTS `friend_application`;

CREATE TABLE `friend_application` (
  `id` int(32) NOT NULL AUTO_INCREMENT,
  `id_user` int(32) NOT NULL,
  `id_adder` int(32) NOT NULL,
  `time` int(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;




DROP TABLE IF EXISTS `friends`;

CREATE TABLE `friends` (
  `id` int(32) NOT NULL AUTO_INCREMENT,
  `id_user` int(32) NOT NULL,
  `id_added` int(32) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO friends VALUES("1","1","2");
INSERT INTO friends VALUES("2","2","1");



DROP TABLE IF EXISTS `gifts`;

CREATE TABLE `gifts` (
  `id` int(32) NOT NULL AUTO_INCREMENT,
  `path` varchar(32) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=276 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO gifts VALUES("1","1.png");
INSERT INTO gifts VALUES("2","2.png");
INSERT INTO gifts VALUES("3","3.png");
INSERT INTO gifts VALUES("4","4.png");
INSERT INTO gifts VALUES("5","5.png");
INSERT INTO gifts VALUES("6","6.png");
INSERT INTO gifts VALUES("7","7.png");
INSERT INTO gifts VALUES("8","8.png");
INSERT INTO gifts VALUES("9","9.png");
INSERT INTO gifts VALUES("10","10.png");
INSERT INTO gifts VALUES("11","11.png");
INSERT INTO gifts VALUES("12","12.png");
INSERT INTO gifts VALUES("13","13.png");
INSERT INTO gifts VALUES("14","14.png");
INSERT INTO gifts VALUES("15","15.png");
INSERT INTO gifts VALUES("16","16.png");
INSERT INTO gifts VALUES("17","17.png");
INSERT INTO gifts VALUES("18","18.png");
INSERT INTO gifts VALUES("19","19.png");
INSERT INTO gifts VALUES("20","20.png");
INSERT INTO gifts VALUES("21","21.png");
INSERT INTO gifts VALUES("22","22.png");
INSERT INTO gifts VALUES("23","23.png");
INSERT INTO gifts VALUES("24","24.png");
INSERT INTO gifts VALUES("25","25.png");
INSERT INTO gifts VALUES("26","26.png");
INSERT INTO gifts VALUES("27","27.png");
INSERT INTO gifts VALUES("28","28.png");
INSERT INTO gifts VALUES("29","29.png");
INSERT INTO gifts VALUES("30","30.png");
INSERT INTO gifts VALUES("31","31.png");
INSERT INTO gifts VALUES("32","32.png");
INSERT INTO gifts VALUES("33","33.png");
INSERT INTO gifts VALUES("34","34.png");
INSERT INTO gifts VALUES("35","35.png");
INSERT INTO gifts VALUES("36","36.png");
INSERT INTO gifts VALUES("37","37.png");
INSERT INTO gifts VALUES("38","38.png");
INSERT INTO gifts VALUES("39","39.png");
INSERT INTO gifts VALUES("40","40.png");
INSERT INTO gifts VALUES("41","41.png");
INSERT INTO gifts VALUES("42","42.png");
INSERT INTO gifts VALUES("43","43.png");
INSERT INTO gifts VALUES("44","44.png");
INSERT INTO gifts VALUES("45","45.png");
INSERT INTO gifts VALUES("46","46.png");
INSERT INTO gifts VALUES("47","47.png");
INSERT INTO gifts VALUES("48","48.png");
INSERT INTO gifts VALUES("49","49.png");
INSERT INTO gifts VALUES("50","50.png");
INSERT INTO gifts VALUES("51","51.png");
INSERT INTO gifts VALUES("52","52.png");
INSERT INTO gifts VALUES("53","53.png");
INSERT INTO gifts VALUES("54","54.png");
INSERT INTO gifts VALUES("55","55.png");
INSERT INTO gifts VALUES("56","56.png");
INSERT INTO gifts VALUES("57","57.png");
INSERT INTO gifts VALUES("58","58.png");
INSERT INTO gifts VALUES("59","59.png");
INSERT INTO gifts VALUES("60","60.png");
INSERT INTO gifts VALUES("61","61.png");
INSERT INTO gifts VALUES("62","62.png");
INSERT INTO gifts VALUES("63","63.png");
INSERT INTO gifts VALUES("64","64.png");
INSERT INTO gifts VALUES("65","65.png");
INSERT INTO gifts VALUES("66","66.png");
INSERT INTO gifts VALUES("67","67.png");
INSERT INTO gifts VALUES("68","68.png");
INSERT INTO gifts VALUES("69","69.png");
INSERT INTO gifts VALUES("70","70.png");
INSERT INTO gifts VALUES("71","71.png");
INSERT INTO gifts VALUES("72","72.png");
INSERT INTO gifts VALUES("73","73.png");
INSERT INTO gifts VALUES("74","74.png");
INSERT INTO gifts VALUES("75","75.png");
INSERT INTO gifts VALUES("76","76.png");
INSERT INTO gifts VALUES("77","77.png");
INSERT INTO gifts VALUES("78","78.png");
INSERT INTO gifts VALUES("79","79.png");
INSERT INTO gifts VALUES("80","80.png");
INSERT INTO gifts VALUES("81","81.png");
INSERT INTO gifts VALUES("82","82.png");
INSERT INTO gifts VALUES("83","83.png");
INSERT INTO gifts VALUES("84","84.png");
INSERT INTO gifts VALUES("85","85.png");
INSERT INTO gifts VALUES("86","86.png");
INSERT INTO gifts VALUES("87","87.png");
INSERT INTO gifts VALUES("88","88.png");
INSERT INTO gifts VALUES("89","89.png");
INSERT INTO gifts VALUES("90","90.png");
INSERT INTO gifts VALUES("91","91.png");
INSERT INTO gifts VALUES("92","92.png");
INSERT INTO gifts VALUES("93","93.png");
INSERT INTO gifts VALUES("94","94.png");
INSERT INTO gifts VALUES("95","95.png");
INSERT INTO gifts VALUES("96","96.png");
INSERT INTO gifts VALUES("97","97.png");
INSERT INTO gifts VALUES("98","98.png");
INSERT INTO gifts VALUES("99","99.png");
INSERT INTO gifts VALUES("100","100.png");
INSERT INTO gifts VALUES("101","101.png");
INSERT INTO gifts VALUES("102","102.png");
INSERT INTO gifts VALUES("103","103.png");
INSERT INTO gifts VALUES("104","104.png");
INSERT INTO gifts VALUES("105","105.png");
INSERT INTO gifts VALUES("106","106.png");
INSERT INTO gifts VALUES("107","107.png");
INSERT INTO gifts VALUES("108","108.png");
INSERT INTO gifts VALUES("109","109.png");
INSERT INTO gifts VALUES("110","110.png");
INSERT INTO gifts VALUES("111","111.png");
INSERT INTO gifts VALUES("112","112.png");
INSERT INTO gifts VALUES("113","113.png");
INSERT INTO gifts VALUES("114","114.png");
INSERT INTO gifts VALUES("115","115.png");
INSERT INTO gifts VALUES("116","116.png");
INSERT INTO gifts VALUES("117","117.png");
INSERT INTO gifts VALUES("118","118.png");
INSERT INTO gifts VALUES("119","119.png");
INSERT INTO gifts VALUES("120","120.png");
INSERT INTO gifts VALUES("121","121.png");
INSERT INTO gifts VALUES("122","122.png");
INSERT INTO gifts VALUES("123","123.png");
INSERT INTO gifts VALUES("124","124.png");
INSERT INTO gifts VALUES("125","125.png");
INSERT INTO gifts VALUES("126","126.png");
INSERT INTO gifts VALUES("127","127.png");
INSERT INTO gifts VALUES("128","128.png");
INSERT INTO gifts VALUES("129","129.png");
INSERT INTO gifts VALUES("130","130.png");
INSERT INTO gifts VALUES("131","131.png");
INSERT INTO gifts VALUES("132","132.png");
INSERT INTO gifts VALUES("133","133.png");
INSERT INTO gifts VALUES("134","134.png");
INSERT INTO gifts VALUES("135","135.png");
INSERT INTO gifts VALUES("136","136.png");
INSERT INTO gifts VALUES("137","137.png");
INSERT INTO gifts VALUES("138","138.png");
INSERT INTO gifts VALUES("139","139.png");
INSERT INTO gifts VALUES("140","140.png");
INSERT INTO gifts VALUES("141","141.png");
INSERT INTO gifts VALUES("142","142.png");
INSERT INTO gifts VALUES("143","143.png");
INSERT INTO gifts VALUES("144","144.png");
INSERT INTO gifts VALUES("145","145.png");
INSERT INTO gifts VALUES("146","146.png");
INSERT INTO gifts VALUES("147","147.png");
INSERT INTO gifts VALUES("148","148.png");
INSERT INTO gifts VALUES("149","149.png");
INSERT INTO gifts VALUES("150","150.png");
INSERT INTO gifts VALUES("151","151.png");
INSERT INTO gifts VALUES("152","152.png");
INSERT INTO gifts VALUES("153","153.png");
INSERT INTO gifts VALUES("154","154.png");
INSERT INTO gifts VALUES("155","155.png");
INSERT INTO gifts VALUES("156","156.png");
INSERT INTO gifts VALUES("157","157.png");
INSERT INTO gifts VALUES("158","158.png");
INSERT INTO gifts VALUES("159","159.png");
INSERT INTO gifts VALUES("160","160.png");
INSERT INTO gifts VALUES("161","161.png");
INSERT INTO gifts VALUES("162","162.png");
INSERT INTO gifts VALUES("163","163.png");
INSERT INTO gifts VALUES("164","164.png");
INSERT INTO gifts VALUES("165","165.png");
INSERT INTO gifts VALUES("166","166.png");
INSERT INTO gifts VALUES("167","167.png");
INSERT INTO gifts VALUES("168","168.png");
INSERT INTO gifts VALUES("169","169.png");
INSERT INTO gifts VALUES("170","170.png");
INSERT INTO gifts VALUES("171","171.png");
INSERT INTO gifts VALUES("172","172.png");
INSERT INTO gifts VALUES("173","173.png");
INSERT INTO gifts VALUES("174","174.png");
INSERT INTO gifts VALUES("175","175.png");
INSERT INTO gifts VALUES("176","176.png");
INSERT INTO gifts VALUES("177","177.png");
INSERT INTO gifts VALUES("178","178.png");
INSERT INTO gifts VALUES("179","179.png");
INSERT INTO gifts VALUES("180","180.png");
INSERT INTO gifts VALUES("181","181.png");
INSERT INTO gifts VALUES("182","182.png");
INSERT INTO gifts VALUES("183","183.png");
INSERT INTO gifts VALUES("184","184.png");
INSERT INTO gifts VALUES("185","185.png");
INSERT INTO gifts VALUES("186","186.png");
INSERT INTO gifts VALUES("187","187.png");
INSERT INTO gifts VALUES("188","188.png");
INSERT INTO gifts VALUES("189","189.png");
INSERT INTO gifts VALUES("190","190.png");
INSERT INTO gifts VALUES("191","191.png");
INSERT INTO gifts VALUES("192","192.png");
INSERT INTO gifts VALUES("193","193.png");
INSERT INTO gifts VALUES("194","194.png");
INSERT INTO gifts VALUES("195","195.png");
INSERT INTO gifts VALUES("196","196.png");
INSERT INTO gifts VALUES("197","197.png");
INSERT INTO gifts VALUES("198","198.png");
INSERT INTO gifts VALUES("199","199.png");
INSERT INTO gifts VALUES("200","200.png");
INSERT INTO gifts VALUES("201","201.png");
INSERT INTO gifts VALUES("202","202.png");
INSERT INTO gifts VALUES("203","203.png");
INSERT INTO gifts VALUES("204","204.png");
INSERT INTO gifts VALUES("205","205.png");
INSERT INTO gifts VALUES("206","206.png");
INSERT INTO gifts VALUES("207","207.png");
INSERT INTO gifts VALUES("208","208.png");
INSERT INTO gifts VALUES("209","209.png");
INSERT INTO gifts VALUES("210","210.png");
INSERT INTO gifts VALUES("211","211.png");
INSERT INTO gifts VALUES("212","212.png");
INSERT INTO gifts VALUES("213","213.png");
INSERT INTO gifts VALUES("214","214.png");
INSERT INTO gifts VALUES("215","215.png");
INSERT INTO gifts VALUES("216","216.png");
INSERT INTO gifts VALUES("217","217.png");
INSERT INTO gifts VALUES("218","218.png");
INSERT INTO gifts VALUES("219","219.png");
INSERT INTO gifts VALUES("220","220.png");
INSERT INTO gifts VALUES("221","221.png");
INSERT INTO gifts VALUES("222","222.png");
INSERT INTO gifts VALUES("223","223.png");
INSERT INTO gifts VALUES("224","224.png");
INSERT INTO gifts VALUES("225","225.png");
INSERT INTO gifts VALUES("226","226.png");
INSERT INTO gifts VALUES("227","227.png");
INSERT INTO gifts VALUES("228","228.png");
INSERT INTO gifts VALUES("229","229.png");
INSERT INTO gifts VALUES("230","230.png");
INSERT INTO gifts VALUES("231","231.png");
INSERT INTO gifts VALUES("232","232.png");
INSERT INTO gifts VALUES("233","233.png");
INSERT INTO gifts VALUES("234","234.png");
INSERT INTO gifts VALUES("235","235.png");
INSERT INTO gifts VALUES("236","236.png");
INSERT INTO gifts VALUES("237","237.png");
INSERT INTO gifts VALUES("238","238.png");
INSERT INTO gifts VALUES("239","239.png");
INSERT INTO gifts VALUES("240","240.png");
INSERT INTO gifts VALUES("241","241.png");
INSERT INTO gifts VALUES("242","242.png");
INSERT INTO gifts VALUES("243","243.png");
INSERT INTO gifts VALUES("244","244.png");
INSERT INTO gifts VALUES("245","245.png");
INSERT INTO gifts VALUES("246","246.png");
INSERT INTO gifts VALUES("247","247.png");
INSERT INTO gifts VALUES("248","248.png");
INSERT INTO gifts VALUES("249","249.png");
INSERT INTO gifts VALUES("250","250.png");
INSERT INTO gifts VALUES("251","251.png");
INSERT INTO gifts VALUES("252","252.png");
INSERT INTO gifts VALUES("253","253.png");
INSERT INTO gifts VALUES("254","254.png");
INSERT INTO gifts VALUES("255","255.png");
INSERT INTO gifts VALUES("256","256.png");
INSERT INTO gifts VALUES("257","257.png");
INSERT INTO gifts VALUES("258","258.png");
INSERT INTO gifts VALUES("259","259.png");
INSERT INTO gifts VALUES("260","260.png");
INSERT INTO gifts VALUES("261","261.png");
INSERT INTO gifts VALUES("262","262.png");
INSERT INTO gifts VALUES("263","263.png");
INSERT INTO gifts VALUES("264","264.png");
INSERT INTO gifts VALUES("265","265.png");
INSERT INTO gifts VALUES("266","266.png");
INSERT INTO gifts VALUES("267","267.png");
INSERT INTO gifts VALUES("268","268.png");
INSERT INTO gifts VALUES("269","269.png");
INSERT INTO gifts VALUES("270","270.png");
INSERT INTO gifts VALUES("271","271.png");
INSERT INTO gifts VALUES("272","272.png");
INSERT INTO gifts VALUES("273","273.png");
INSERT INTO gifts VALUES("274","274.png");
INSERT INTO gifts VALUES("275","275.png");



DROP TABLE IF EXISTS `gifts_users`;

CREATE TABLE `gifts_users` (
  `id` int(32) NOT NULL AUTO_INCREMENT,
  `id_gift` int(32) NOT NULL,
  `id_sender` int(32) NOT NULL,
  `id_getter` int(32) NOT NULL,
  `opis` varchar(64) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;




DROP TABLE IF EXISTS `guests`;

CREATE TABLE `guests` (
  `id_user` int(11) NOT NULL,
  `login_guest` varchar(32) COLLATE utf8_unicode_ci NOT NULL,
  `status` int(11) NOT NULL,
  `time` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO guests VALUES("1","test","1","1354760644");
INSERT INTO guests VALUES("2","admin","1","1354763551");
INSERT INTO guests VALUES("3","admin","0","1354766282");
INSERT INTO guests VALUES("9","test","0","1354775643");
INSERT INTO guests VALUES("9","Stiff","0","1354775702");
INSERT INTO guests VALUES("8","admin","0","1354775982");



DROP TABLE IF EXISTS `mail`;

CREATE TABLE `mail` (
  `id` int(32) NOT NULL AUTO_INCREMENT,
  `id_getter` int(32) NOT NULL,
  `id_sender` int(32) NOT NULL,
  `status` int(1) NOT NULL,
  `text` text COLLATE utf8_unicode_ci NOT NULL,
  `time` int(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO mail VALUES("1","5","1","0","здарова","1354771453");
INSERT INTO mail VALUES("2","1","2","1","мамамама","1354771710");
INSERT INTO mail VALUES("3","2","1","1","мамама","1354771911");



DROP TABLE IF EXISTS `news`;

CREATE TABLE `news` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(32) NOT NULL,
  `text` varchar(500) NOT NULL,
  `time` int(32) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `news_comments`;

CREATE TABLE `news_comments` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_news` varchar(32) NOT NULL,
  `id_user` varchar(32) NOT NULL,
  `text` text NOT NULL,
  `time` varchar(32) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `online`;

CREATE TABLE `online` (
  `ip` varchar(15) COLLATE utf8_unicode_ci NOT NULL,
  `ua` varchar(16) COLLATE utf8_unicode_ci NOT NULL,
  `pereh` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  `where` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`ip`,`ua`),
  KEY `pereh` (`pereh`,`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;




DROP TABLE IF EXISTS `questions`;

CREATE TABLE `questions` (
  `qid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `vopros` text NOT NULL,
  `otvet` text NOT NULL,
  PRIMARY KEY (`qid`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;




DROP TABLE IF EXISTS `settings`;

CREATE TABLE `settings` (
  `id` varchar(50) NOT NULL,
  `value` tinytext NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO settings VALUES("keywords","");
INSERT INTO settings VALUES("description","");
INSERT INTO settings VALUES("http","");
INSERT INTO settings VALUES("site","");
INSERT INTO settings VALUES("str","5");
INSERT INTO settings VALUES("style","default");
INSERT INTO settings VALUES("password","extrapass");
INSERT INTO settings VALUES("reg_mail","");
INSERT INTO settings VALUES("umtime","60");



DROP TABLE IF EXISTS `smiles`;

CREATE TABLE `smiles` (
  `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `code` varchar(50) DEFAULT NULL,
  `smile_url` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=721 DEFAULT CHARSET=utf8;

INSERT INTO smiles VALUES("1",":(","(.gif");
INSERT INTO smiles VALUES("2",":)",").gif");
INSERT INTO smiles VALUES("3",":2pistoleta","2pistoleta.gif");
INSERT INTO smiles VALUES("4",":4moks","4moks.gif");
INSERT INTO smiles VALUES("5",":D","D.gif");
INSERT INTO smiles VALUES("6",":E","E.gif");
INSERT INTO smiles VALUES("7",":P","P.gif");
INSERT INTO smiles VALUES("8",":aaa","aaa.gif");
INSERT INTO smiles VALUES("9",":acute","acute.gif");
INSERT INTO smiles VALUES("10",":adm","adm.gif");
INSERT INTO smiles VALUES("11",":aftar","aftar.gif");
INSERT INTO smiles VALUES("12",":agree","agree.gif");
INSERT INTO smiles VALUES("13",":ah","ah.gif");
INSERT INTO smiles VALUES("14",":airkiss","airkiss.gif");
INSERT INTO smiles VALUES("15",":akula","akula.gif");
INSERT INTO smiles VALUES("16",":alkawi","alkawi.gif");
INSERT INTO smiles VALUES("17",":alkogolik","alkogolik.gif");
INSERT INTO smiles VALUES("18",":angel","angel.gif");
INSERT INTO smiles VALUES("19",":angel2","angel2.gif");
INSERT INTO smiles VALUES("20",":angel3","angel3.gif");
INSERT INTO smiles VALUES("21",":antifem","antifem.gif");
INSERT INTO smiles VALUES("22",":apl","apl.gif");
INSERT INTO smiles VALUES("23",":arbuz","arbuz.gif");
INSERT INTO smiles VALUES("24",":arrow","arrow.gif");
INSERT INTO smiles VALUES("25",":arsenal","arsenal.gif");
INSERT INTO smiles VALUES("26",":asasin","asasin.gif");
INSERT INTO smiles VALUES("27",":atata","atata.gif");
INSERT INTO smiles VALUES("28",":atlet","atlet.gif");
INSERT INTO smiles VALUES("29",":avangard","avangard.gif");
INSERT INTO smiles VALUES("30",":babochka","babochka.gif");
INSERT INTO smiles VALUES("31",":babochka2","babochka2.gif");
INSERT INTO smiles VALUES("32",":baby","baby.gif");
INSERT INTO smiles VALUES("33",":baern","baern.gif");
INSERT INTO smiles VALUES("34",":baj","baj.gif");
INSERT INTO smiles VALUES("35",":bajan2","bajan2.gif");
INSERT INTO smiles VALUES("36",":baks","baks.gif");
INSERT INTO smiles VALUES("37",":ban","ban.gif");
INSERT INTO smiles VALUES("38",":ban2","ban2.gif");
INSERT INTO smiles VALUES("39",":ban3","ban3.gif");
INSERT INTO smiles VALUES("40",":banan","banan.gif");
INSERT INTO smiles VALUES("41",":banany","banany.gif");
INSERT INTO smiles VALUES("42",":banned","banned.gif");
INSERT INTO smiles VALUES("43",":bant","bant.gif");
INSERT INTO smiles VALUES("44",":baraban","baraban.gif");
INSERT INTO smiles VALUES("45",":barsa","barsa.gif");
INSERT INTO smiles VALUES("46",":basket","basket.gif");
INSERT INTO smiles VALUES("47",":be","be.gif");
INSERT INTO smiles VALUES("48",":beg","beg.gif");
INSERT INTO smiles VALUES("49",":belka","belka.gif");
INSERT INTO smiles VALUES("50",":beltigr","beltigr.gif");
INSERT INTO smiles VALUES("51",":best","best.gif");
INSERT INTO smiles VALUES("52",":bezdna","bezdna.gif");
INSERT INTO smiles VALUES("53",":bezpaniki","bezpaniki.gif");
INSERT INTO smiles VALUES("54",":biggrin2","biggrin2.gif");
INSERT INTO smiles VALUES("55",":binok","binok.gif");
INSERT INTO smiles VALUES("56",":bis","bis.gif");
INSERT INTO smiles VALUES("57",":blabla","blabla.gif");
INSERT INTO smiles VALUES("58",":blabla2","blabla2.gif");
INSERT INTO smiles VALUES("59",":blejn","blejn.gif");
INSERT INTO smiles VALUES("60",":blin","blin.gif");
INSERT INTO smiles VALUES("61",":blum","blum.gif");
INSERT INTO smiles VALUES("62",":bmed","bmed.gif");
INSERT INTO smiles VALUES("63",":bob1","bob1.gif");
INSERT INTO smiles VALUES("64",":bobslej","bobslej.gif");
INSERT INTO smiles VALUES("65",":bodibild","bodibild.gif");
INSERT INTO smiles VALUES("66",":bokaly","bokaly.gif");
INSERT INTO smiles VALUES("67",":boks","boks.gif");
INSERT INTO smiles VALUES("68",":bolen","bolen.gif");
INSERT INTO smiles VALUES("69",":boleyu","boleyu.gif");
INSERT INTO smiles VALUES("70",":bomba","bomba.gif");
INSERT INTO smiles VALUES("71",":bonsaj","bonsaj.gif");
INSERT INTO smiles VALUES("72",":boss","boss.gif");
INSERT INTO smiles VALUES("73",":bounce","bounce.gif");
INSERT INTO smiles VALUES("74",":bratok","bratok.gif");
INSERT INTO smiles VALUES("75",":bt","bt.gif");
INSERT INTO smiles VALUES("76",":buba","buba.gif");
INSERT INTO smiles VALUES("77",":budilnik","budilnik.gif");
INSERT INTO smiles VALUES("78",":bugaga","bugaga.gif");
INSERT INTO smiles VALUES("79",":buhoj","buhoj.gif");
INSERT INTO smiles VALUES("80",":bur2","bur2.gif");
INSERT INTO smiles VALUES("81",":butylki","butylki.gif");
INSERT INTO smiles VALUES("82",":bwink","bwink.gif");
INSERT INTO smiles VALUES("83",":celuju","celuju.gif");
INSERT INTO smiles VALUES("84",":chaj","chaj.gif");
INSERT INTO smiles VALUES("85",":chasy","chasy.gif");
INSERT INTO smiles VALUES("86",":chel","chel.gif");
INSERT INTO smiles VALUES("87",":chelsi","chelsi.gif");
INSERT INTO smiles VALUES("88",":cherep","cherep.gif");
INSERT INTO smiles VALUES("89",":chervyak","chervyak.gif");
INSERT INTO smiles VALUES("90",":chit","chit.gif");
INSERT INTO smiles VALUES("91",":chit2","chit2.gif");
INSERT INTO smiles VALUES("92",":chit3","chit3.gif");
INSERT INTO smiles VALUES("93",":chmak","chmak.gif");
INSERT INTO smiles VALUES("94",":chmok","chmok.gif");
INSERT INTO smiles VALUES("95",":chmok2","chmok2.gif");
INSERT INTO smiles VALUES("96",":clapping","clapping.gif");
INSERT INTO smiles VALUES("97",":closed","closed.gif");
INSERT INTO smiles VALUES("98",":closed2","closed2.gif");
INSERT INTO smiles VALUES("99",":cold","cold.gif");
INSERT INTO smiles VALUES("100",":cool","cool.gif");
INSERT INTO smiles VALUES("101",":crazyfriends","crazyfriends.gif");
INSERT INTO smiles VALUES("102",":crazyfriends2","crazyfriends2.gif");
INSERT INTO smiles VALUES("103",":cry","cry.gif");
INSERT INTO smiles VALUES("104",":cska","cska.gif");
INSERT INTO smiles VALUES("105",":cvetok","cvetok.gif");
INSERT INTO smiles VALUES("106",":cvetok1","cvetok1.gif");
INSERT INTO smiles VALUES("107",":cvetok2","cvetok2.gif");
INSERT INTO smiles VALUES("108",":cvetok3","cvetok3.gif");
INSERT INTO smiles VALUES("109",":cvetok4","cvetok4.gif");
INSERT INTO smiles VALUES("110",":cvetok5","cvetok5.gif");
INSERT INTO smiles VALUES("111",":cypa","cypa.gif");
INSERT INTO smiles VALUES("112",":cypka","cypka.gif");
INSERT INTO smiles VALUES("113",":cyplenok","cyplenok.gif");
INSERT INTO smiles VALUES("114",":darov","darov.gif");
INSERT INTO smiles VALUES("115",":darova","darova.gif");
INSERT INTO smiles VALUES("116",":daryrozu","daryrozu.gif");
INSERT INTO smiles VALUES("117",":daryserd","daryserd.gif");
INSERT INTO smiles VALUES("118",":dash1","dash1.gif");
INSERT INTO smiles VALUES("119",":dash2","dash2.gif");
INSERT INTO smiles VALUES("120",":dash3","dash3.gif");
INSERT INTO smiles VALUES("121",":ded","ded.gif");
INSERT INTO smiles VALUES("122",":ded_moroz","ded_moroz.gif");
INSERT INTO smiles VALUES("123",":ded_snegur2","ded_snegur2.gif");
INSERT INTO smiles VALUES("124",":demon","demon.gif");
INSERT INTO smiles VALUES("125",":derevo","derevo.gif");
INSERT INTO smiles VALUES("126",":derisive","derisive.gif");
INSERT INTO smiles VALUES("127",":dev","dev.gif");
INSERT INTO smiles VALUES("128",":dev2","dev2.gif");
INSERT INTO smiles VALUES("129",":devil","devil.gif");
INSERT INTO smiles VALUES("130",":dik","dik.gif");
INSERT INTO smiles VALUES("131",":dinamo","dinamo.gif");
INSERT INTO smiles VALUES("132",":disko","disko.gif");
INSERT INTO smiles VALUES("133",":disko2","disko2.gif");
INSERT INTO smiles VALUES("134",":disko3","disko3.gif");
INSERT INTO smiles VALUES("135",":dj","dj.gif");
INSERT INTO smiles VALUES("136",":dont","dont.gif");
INSERT INTO smiles VALUES("137",":dovolen","dovolen.gif");
INSERT INTO smiles VALUES("138",":dovolen2","dovolen2.gif");
INSERT INTO smiles VALUES("139",":dovolendum","dovolendum.gif");
INSERT INTO smiles VALUES("140",":dozhd","dozhd.gif");
INSERT INTO smiles VALUES("141",":dr","dr.gif");
INSERT INTO smiles VALUES("142",":draka","draka.gif");
INSERT INTO smiles VALUES("143",":draznilka","draznilka.gif");
INSERT INTO smiles VALUES("144",":drinks","drinks.gif");
INSERT INTO smiles VALUES("145",":drool","drool.gif");
INSERT INTO smiles VALUES("146",":drova","drova.gif");
INSERT INTO smiles VALUES("147",":druzhba","druzhba.gif");
INSERT INTO smiles VALUES("148",":dum","dum.gif");
INSERT INTO smiles VALUES("149",":duma","duma.gif");
INSERT INTO smiles VALUES("150",":duw","duw.gif");
INSERT INTO smiles VALUES("151",":edu","edu.gif");
INSERT INTO smiles VALUES("152",":elka2","elka2.gif");
INSERT INTO smiles VALUES("153",":evrej","evrej.gif");
INSERT INTO smiles VALUES("154",":exercise","exercise.gif");
INSERT INTO smiles VALUES("155",":fan","fan.gif");
INSERT INTO smiles VALUES("156",":fanat","fanat.gif");
INSERT INTO smiles VALUES("157",":fanat2","fanat2.gif");
INSERT INTO smiles VALUES("158",":fanaty","fanaty.gif");
INSERT INTO smiles VALUES("159",":faq","faq.gif");
INSERT INTO smiles VALUES("160",":feministka","feministka.gif");
INSERT INTO smiles VALUES("161",":fen","fen.gif");
INSERT INTO smiles VALUES("162",":fermer","fermer.gif");
INSERT INTO smiles VALUES("163",":figa","figa.gif");
INSERT INTO smiles VALUES("164",":figa2","figa2.gif");
INSERT INTO smiles VALUES("165",":figase","figase.gif");
INSERT INTO smiles VALUES("166",":fing","fing.gif");
INSERT INTO smiles VALUES("167",":fingal","fingal.gif");
INSERT INTO smiles VALUES("168",":fiorentina","fiorentina.gif");
INSERT INTO smiles VALUES("169",":flag","flag.gif");
INSERT INTO smiles VALUES("170",":flirt","flirt.gif");
INSERT INTO smiles VALUES("171",":flood","flood.gif");
INSERT INTO smiles VALUES("172",":flood2","flood2.gif");
INSERT INTO smiles VALUES("173",":fokus","fokus.gif");
INSERT INTO smiles VALUES("174",":frezija","frezija.gif");
INSERT INTO smiles VALUES("175",":ftopku","ftopku.gif");
INSERT INTO smiles VALUES("176",":fu","fu.gif");
INSERT INTO smiles VALUES("177",":fuck","fuck.gif");
INSERT INTO smiles VALUES("178",":fuu","fuu.gif");
INSERT INTO smiles VALUES("179",":gadaet","gadaet.gif");
INSERT INTO smiles VALUES("180",":gdevil","gdevil.gif");
INSERT INTO smiles VALUES("181",":gg","gg.gif");
INSERT INTO smiles VALUES("182",":gibon","gibon.gif");
INSERT INTO smiles VALUES("183",":girl_blum","girl_blum.gif");
INSERT INTO smiles VALUES("184",":girl_cry","girl_cry.gif");
INSERT INTO smiles VALUES("185",":girl_hide","girl_hide.gif");
INSERT INTO smiles VALUES("186",":girl_wink","girl_wink.gif");
INSERT INTO smiles VALUES("187",":gitara","gitara.gif");
INSERT INTO smiles VALUES("188",":gitara2","gitara2.gif");
INSERT INTO smiles VALUES("189",":gitara3","gitara3.gif");
INSERT INTO smiles VALUES("190",":gitara4","gitara4.gif");
INSERT INTO smiles VALUES("191",":glaza","glaza.gif");
INSERT INTO smiles VALUES("192",":gordo","gordo.gif");
INSERT INTO smiles VALUES("193",":granatomet","granatomet.gif");
INSERT INTO smiles VALUES("194",":gudok","gudok.gif");
INSERT INTO smiles VALUES("195",":gugl","gugl.gif");
INSERT INTO smiles VALUES("196",":gy","gy.gif");
INSERT INTO smiles VALUES("197",":gyy","gyy.gif");
INSERT INTO smiles VALUES("198",":ha","ha.gif");
INSERT INTO smiles VALUES("199",":hackcat","hackcat.gif");
INSERT INTO smiles VALUES("200",":haha","haha.gif");
INSERT INTO smiles VALUES("201",":happy","happy.gif");
INSERT INTO smiles VALUES("202",":harp","harp.gif");
INSERT INTO smiles VALUES("203",":heart","heart.gif");
INSERT INTO smiles VALUES("204",":hello","hello.gif");
INSERT INTO smiles VALUES("205",":help","help.gif");
INSERT INTO smiles VALUES("206",":help2","help2.gif");
INSERT INTO smiles VALUES("207",":helpme","helpme.gif");
INSERT INTO smiles VALUES("208",":hi","hi.gif");
INSERT INTO smiles VALUES("209",":hlopaet","hlopaet.gif");
INSERT INTO smiles VALUES("210",":hm","hm.gif");
INSERT INTO smiles VALUES("211",":hnyk","hnyk.gif");
INSERT INTO smiles VALUES("212",":holms","holms.gif");
INSERT INTO smiles VALUES("213",":homjachok","homjachok.gif");
INSERT INTO smiles VALUES("214",":horow","horow.gif");
INSERT INTO smiles VALUES("215",":horseshe","horseshe.gif");
INSERT INTO smiles VALUES("216",":hrap","hrap.gif");
INSERT INTO smiles VALUES("217",":huligan","huligan.gif");
INSERT INTO smiles VALUES("218",":id","id.gif");
INSERT INTO smiles VALUES("219",":idfox","idfox.gif");
INSERT INTO smiles VALUES("220",":idiot","idiot.gif");
INSERT INTO smiles VALUES("221",":ik","ik.gif");
INSERT INTO smiles VALUES("222",":infat","infat.gif");
INSERT INTO smiles VALUES("223",":inlav","inlav.gif");
INSERT INTO smiles VALUES("224",":inlove","inlove.gif");
INSERT INTO smiles VALUES("225",":inter","inter.gif");
INSERT INTO smiles VALUES("226",":ioda","ioda.gif");
INSERT INTO smiles VALUES("227",":irda","irda.gif");
INSERT INTO smiles VALUES("228",":iris","iris.gif");
INSERT INTO smiles VALUES("229",":ispug","ispug.gif");
INSERT INTO smiles VALUES("230",":isterika","isterika.gif");
INSERT INTO smiles VALUES("231",":jabloko","jabloko.gif");
INSERT INTO smiles VALUES("232",":jahu","jahu.gif");
INSERT INTO smiles VALUES("233",":jajca","jajca.gif");
INSERT INTO smiles VALUES("234",":jason","jason.gif");
INSERT INTO smiles VALUES("235",":java","java.gif");
INSERT INTO smiles VALUES("236",":jeh2","jeh2.gif");
INSERT INTO smiles VALUES("237",":juventus","juventus.gif");
INSERT INTO smiles VALUES("238",":kak_tebe","kak_tebe.gif");
INSERT INTO smiles VALUES("239",":kamaz","kamaz.gif");
INSERT INTO smiles VALUES("240",":kanabis","kanabis.gif");
INSERT INTO smiles VALUES("241",":ket","ket.gif");
INSERT INTO smiles VALUES("242",":killer","killer.gif");
INSERT INTO smiles VALUES("243",":kisa","kisa.gif");
INSERT INTO smiles VALUES("244",":kiss","kiss.gif");
INSERT INTO smiles VALUES("245",":kiss1","kiss1.gif");
INSERT INTO smiles VALUES("246",":kiss2","kiss2.gif");
INSERT INTO smiles VALUES("247",":kiss3","kiss3.gif");
INSERT INTO smiles VALUES("248",":klass","klass.gif");
INSERT INTO smiles VALUES("249",":klever","klever.gif");
INSERT INTO smiles VALUES("250",":kloun","kloun.gif");
INSERT INTO smiles VALUES("251",":kochin","kochin.gif");
INSERT INTO smiles VALUES("252",":kofe","kofe.gif");
INSERT INTO smiles VALUES("253",":kofein","kofein.gif");
INSERT INTO smiles VALUES("254",":koktel","koktel.gif");
INSERT INTO smiles VALUES("255",":koldun","koldun.gif");
INSERT INTO smiles VALUES("256",":kolyaska","kolyaska.gif");
INSERT INTO smiles VALUES("257",":konon","konon.gif");
INSERT INTO smiles VALUES("258",":konon2","konon2.gif");
INSERT INTO smiles VALUES("259",":konon_mobi_55154","konon_mobi_55154.gif");
INSERT INTO smiles VALUES("260",":konon_mobi_vinsent","konon_mobi_vinsent.gif");
INSERT INTO smiles VALUES("261",":kopilka","kopilka.gif");
INSERT INTO smiles VALUES("262",":korol","korol.gif");
INSERT INTO smiles VALUES("263",":korol2","korol2.gif");
INSERT INTO smiles VALUES("264",":korol3","korol3.gif");
INSERT INTO smiles VALUES("265",":korzina","korzina.gif");
INSERT INTO smiles VALUES("266",":kosa","kosa.gif");
INSERT INTO smiles VALUES("267",":kovyr3","kovyr3.gif");
INSERT INTO smiles VALUES("268",":kowak","kowak.gif");
INSERT INTO smiles VALUES("269",":krasn","krasn.gif");
INSERT INTO smiles VALUES("270",":krolik","krolik.gif");
INSERT INTO smiles VALUES("271",":krut","krut.gif");
INSERT INTO smiles VALUES("272",":krutoy","krutoy.gif");
INSERT INTO smiles VALUES("273",":kruzhki","kruzhki.gif");
INSERT INTO smiles VALUES("274",":kuku","kuku.gif");
INSERT INTO smiles VALUES("275",":kuku2","kuku2.gif");
INSERT INTO smiles VALUES("276",":kul","kul.gif");
INSERT INTO smiles VALUES("277",":kul2","kul2.gif");
INSERT INTO smiles VALUES("278",":kul3","kul3.gif");
INSERT INTO smiles VALUES("279",":kulak","kulak.gif");
INSERT INTO smiles VALUES("280",":kur","kur.gif");
INSERT INTO smiles VALUES("281",":kurit","kurit.gif");
INSERT INTO smiles VALUES("282",":kuvyr","kuvyr.gif");
INSERT INTO smiles VALUES("283",":kysja","kysja.gif");
INSERT INTO smiles VALUES("284",":laj","laj.gif");
INSERT INTO smiles VALUES("285",":lak","lak.gif");
INSERT INTO smiles VALUES("286",":lamer","lamer.gif");
INSERT INTO smiles VALUES("287",":landyw","landyw.gif");
INSERT INTO smiles VALUES("288",":lapa","lapa.gif");
INSERT INTO smiles VALUES("289",":larisu","larisu.gif");
INSERT INTO smiles VALUES("290",":lechitsja","lechitsja.gif");
INSERT INTO smiles VALUES("291",":ledenec","ledenec.gif");
INSERT INTO smiles VALUES("292",":letaet","letaet.gif");
INSERT INTO smiles VALUES("293",":lisa","lisa.gif");
INSERT INTO smiles VALUES("294",":liverpul","liverpul.gif");
INSERT INTO smiles VALUES("295",":loko","loko.gif");
INSERT INTO smiles VALUES("296",":lol","lol.gif");
INSERT INTO smiles VALUES("297",":lol2","lol2.gif");
INSERT INTO smiles VALUES("298",":love","love.gif");
INSERT INTO smiles VALUES("299",":love2","love2.gif");
INSERT INTO smiles VALUES("300",":loveman","loveman.gif");
INSERT INTO smiles VALUES("301",":lovemsg","lovemsg.gif");
INSERT INTO smiles VALUES("302",":lowadka","lowadka.gif");
INSERT INTO smiles VALUES("303",":luchnik","luchnik.gif");
INSERT INTO smiles VALUES("304",":luzha","luzha.gif");
INSERT INTO smiles VALUES("305",":lyzhi","lyzhi.gif");
INSERT INTO smiles VALUES("306",":mafiya","mafiya.gif");
INSERT INTO smiles VALUES("307",":mag","mag.gif");
INSERT INTO smiles VALUES("308",":mail","mail.gif");
INSERT INTO smiles VALUES("309",":malyw","malyw.gif");
INSERT INTO smiles VALUES("310",":mama","mama.gif");
INSERT INTO smiles VALUES("311",":mama2","mama2.gif");
INSERT INTO smiles VALUES("312",":man2","man2.gif");
INSERT INTO smiles VALUES("313",":man3","man3.gif");
INSERT INTO smiles VALUES("314",":maniak","maniak.gif");
INSERT INTO smiles VALUES("315",":manjuta","manjuta.gif");
INSERT INTO smiles VALUES("316",":martywka","martywka.gif");
INSERT INTO smiles VALUES("317",":mashinist","mashinist.gif");
INSERT INTO smiles VALUES("318",":mat","mat.gif");
INSERT INTO smiles VALUES("319",":maus","maus.gif");
INSERT INTO smiles VALUES("320",":mda","mda.gif");
INSERT INTO smiles VALUES("321",":mdja","mdja.gif");
INSERT INTO smiles VALUES("322",":ment","ment.gif");
INSERT INTO smiles VALUES("323",":ment2","ment2.gif");
INSERT INTO smiles VALUES("324",":mertvec","mertvec.gif");
INSERT INTO smiles VALUES("325",":metallist","metallist.gif");
INSERT INTO smiles VALUES("326",":milan","milan.gif");
INSERT INTO smiles VALUES("327",":mister","mister.gif");
INSERT INTO smiles VALUES("328",":miwa","miwa.gif");
INSERT INTO smiles VALUES("329",":miwka","miwka.gif");
INSERT INTO smiles VALUES("330",":miwutka","miwutka.gif");
INSERT INTO smiles VALUES("331",":mjach","mjach.gif");
INSERT INTO smiles VALUES("332",":mmg","mmg.gif");
INSERT INTO smiles VALUES("333",":mob","mob.gif");
INSERT INTO smiles VALUES("334",":moder","moder.gif");
INSERT INTO smiles VALUES("335",":moder2","moder2.gif");
INSERT INTO smiles VALUES("336",":mog","mog.gif");
INSERT INTO smiles VALUES("337",":mokujin","mokujin.gif");
INSERT INTO smiles VALUES("338",":molit","molit.gif");
INSERT INTO smiles VALUES("339",":molitva","molitva.gif");
INSERT INTO smiles VALUES("340",":money","money.gif");
INSERT INTO smiles VALUES("341",":moped","moped.gif");
INSERT INTO smiles VALUES("342",":morkovka","morkovka.gif");
INSERT INTO smiles VALUES("343",":morozhenoe","morozhenoe.gif");
INSERT INTO smiles VALUES("344",":moto","moto.gif");
INSERT INTO smiles VALUES("345",":mu","mu.gif");
INSERT INTO smiles VALUES("346",":muha","muha.gif");
INSERT INTO smiles VALUES("347",":music","music.gif");
INSERT INTO smiles VALUES("348",":musik","musik.gif");
INSERT INTO smiles VALUES("349",":muzon","muzon.gif");
INSERT INTO smiles VALUES("350",":mvd","mvd.gif");
INSERT INTO smiles VALUES("351",":nakol","nakol.gif");
INSERT INTO smiles VALUES("352",":nakone","nakone.gif");
INSERT INTO smiles VALUES("353",":napitok","napitok.gif");
INSERT INTO smiles VALUES("354",":nea","nea.gif");
INSERT INTO smiles VALUES("355",":neangel","neangel.gif");
INSERT INTO smiles VALUES("356",":neftehimik","neftehimik.gif");
INSERT INTO smiles VALUES("357",":nehuligan","nehuligan.gif");
INSERT INTO smiles VALUES("358",":nenado","nenado.gif");
INSERT INTO smiles VALUES("359",":nenado2","nenado2.gif");
INSERT INTO smiles VALUES("360",":neo","neo.gif");
INSERT INTO smiles VALUES("361",":neochem","neochem.gif");
INSERT INTO smiles VALUES("362",":nepovezlo","nepovezlo.gif");
INSERT INTO smiles VALUES("363",":net","net.gif");
INSERT INTO smiles VALUES("364",":netlyub","netlyub.gif");
INSERT INTO smiles VALUES("365",":nevozm","nevozm.gif");
INSERT INTO smiles VALUES("366",":newyear","newyear.gif");
INSERT INTO smiles VALUES("367",":neya","neya.gif");
INSERT INTO smiles VALUES("368",":neznaet","neznaet.gif");
INSERT INTO smiles VALUES("369",":neznaju","neznaju.gif");
INSERT INTO smiles VALUES("370",":neznayu","neznayu.gif");
INSERT INTO smiles VALUES("371",":nifiga","nifiga.gif");
INSERT INTO smiles VALUES("372",":night","night.gif");
INSERT INTO smiles VALUES("373",":nika","nika.gif");
INSERT INTO smiles VALUES("374",":ninja","ninja.gif");
INSERT INTO smiles VALUES("375",":nitki","nitki.gif");
INSERT INTO smiles VALUES("376",":nlo","nlo.gif");
INSERT INTO smiles VALUES("377",":no","no.gif");
INSERT INTO smiles VALUES("378",":nono","nono.gif");
INSERT INTO smiles VALUES("379",":novrus","novrus.gif");
INSERT INTO smiles VALUES("380",":nozh","nozh.gif");
INSERT INTO smiles VALUES("381",":nravitsya","nravitsya.gif");
INSERT INTO smiles VALUES("382",":nyam","nyam.gif");
INSERT INTO smiles VALUES("383",":nyam2","nyam2.gif");
INSERT INTO smiles VALUES("384",":obana","obana.gif");
INSERT INTO smiles VALUES("385",":obed","obed.gif");
INSERT INTO smiles VALUES("386",":obnimki","obnimki.gif");
INSERT INTO smiles VALUES("387",":obozhayu","obozhayu.gif");
INSERT INTO smiles VALUES("388",":obruch","obruch.gif");
INSERT INTO smiles VALUES("389",":offtop","offtop.gif");
INSERT INTO smiles VALUES("390",":offtopik","offtopik.gif");
INSERT INTO smiles VALUES("391",":ogogo","ogogo.gif");
INSERT INTO smiles VALUES("392",":oguryum","oguryum.gif");
INSERT INTO smiles VALUES("393",":ok","ok.gif");
INSERT INTO smiles VALUES("394",":olimp","olimp.gif");
INSERT INTO smiles VALUES("395",":oops","oops.gif");
INSERT INTO smiles VALUES("396",":opa","opa.gif");
INSERT INTO smiles VALUES("397",":opera","opera.gif");
INSERT INTO smiles VALUES("398",":or","or.gif");
INSERT INTO smiles VALUES("399",":orc","orc.gif");
INSERT INTO smiles VALUES("400",":osen","osen.gif");
INSERT INTO smiles VALUES("401",":osminog","osminog.gif");
INSERT INTO smiles VALUES("402",":otstoy","otstoy.gif");
INSERT INTO smiles VALUES("403",":owibochka","owibochka.gif");
INSERT INTO smiles VALUES("404",":oy","oy.gif");
INSERT INTO smiles VALUES("405",":pacak","pacak.gif");
INSERT INTO smiles VALUES("406",":palach","palach.gif");
INSERT INTO smiles VALUES("407",":paladin","paladin.gif");
INSERT INTO smiles VALUES("408",":pank","pank.gif");
INSERT INTO smiles VALUES("409",":papa","papa.gif");
INSERT INTO smiles VALUES("410",":pardon","pardon.gif");
INSERT INTO smiles VALUES("411",":pardon2","pardon2.gif");
INSERT INTO smiles VALUES("412",":parovoz1","parovoz1.gif");
INSERT INTO smiles VALUES("413",":parovoz2","parovoz2.gif");
INSERT INTO smiles VALUES("414",":parus","parus.gif");
INSERT INTO smiles VALUES("415",":pasiba","pasiba.gif");
INSERT INTO smiles VALUES("416",":pauk","pauk.gif");
INSERT INTO smiles VALUES("417",":persik","persik.gif");
INSERT INTO smiles VALUES("418",":pil","pil.gif");
INSERT INTO smiles VALUES("419",":pila","pila.gif");
INSERT INTO smiles VALUES("420",":pilot","pilot.gif");
INSERT INTO smiles VALUES("421",":pilotidiot","pilotidiot.gif");
INSERT INTO smiles VALUES("422",":pingv","pingv.gif");
INSERT INTO smiles VALUES("423",":pingvenok","pingvenok.gif");
INSERT INTO smiles VALUES("424",":pink","pink.gif");
INSERT INTO smiles VALUES("425",":pioner","pioner.gif");
INSERT INTO smiles VALUES("426",":piosmok","piosmok.gif");
INSERT INTO smiles VALUES("427",":pirat","pirat.gif");
INSERT INTO smiles VALUES("428",":pirat2","pirat2.gif");
INSERT INTO smiles VALUES("429",":piska","piska.gif");
INSERT INTO smiles VALUES("430",":pistolet","pistolet.gif");
INSERT INTO smiles VALUES("431",":pistolet2","pistolet2.gif");
INSERT INTO smiles VALUES("432",":pivo","pivo.gif");
INSERT INTO smiles VALUES("433",":piwet","piwet.gif");
INSERT INTO smiles VALUES("434",":pizdec","pizdec.gif");
INSERT INTO smiles VALUES("435",":pizza","pizza.gif");
INSERT INTO smiles VALUES("436",":plak","plak.gif");
INSERT INTO smiles VALUES("437",":plaksa","plaksa.gif");
INSERT INTO smiles VALUES("438",":plaksa2","plaksa2.gif");
INSERT INTO smiles VALUES("439",":plavaet","plavaet.gif");
INSERT INTO smiles VALUES("440",":ploho","ploho.gif");
INSERT INTO smiles VALUES("441",":plushit","plushit.gif");
INSERT INTO smiles VALUES("442",":podmig2","podmig2.gif");
INSERT INTO smiles VALUES("443",":podruzhki","podruzhki.gif");
INSERT INTO smiles VALUES("444",":pogran","pogran.gif");
INSERT INTO smiles VALUES("445",":pogubam","pogubam.gif");
INSERT INTO smiles VALUES("446",":poh","poh.gif");
INSERT INTO smiles VALUES("447",":poisk","poisk.gif");
INSERT INTO smiles VALUES("448",":poka","poka.gif");
INSERT INTO smiles VALUES("449",":poka2","poka2.gif");
INSERT INTO smiles VALUES("450",":poklon","poklon.gif");
INSERT INTO smiles VALUES("451",":popa","popa.gif");
INSERT INTO smiles VALUES("452",":popcorn","popcorn.gif");
INSERT INTO smiles VALUES("453",":popope","popope.gif");
INSERT INTO smiles VALUES("454",":pora","pora.gif");
INSERT INTO smiles VALUES("455",":porukam","porukam.gif");
INSERT INTO smiles VALUES("456",":porukam2","porukam2.gif");
INSERT INTO smiles VALUES("457",":porukam3","porukam3.gif");
INSERT INTO smiles VALUES("458",":poryadok","poryadok.gif");
INSERT INTO smiles VALUES("459",":posuda","posuda.gif");
INSERT INTO smiles VALUES("460",":povar","povar.gif");
INSERT INTO smiles VALUES("461",":poxt","poxt.gif");
INSERT INTO smiles VALUES("462",":pozhali","pozhali.gif");
INSERT INTO smiles VALUES("463",":pravila","pravila.gif");
INSERT INTO smiles VALUES("464",":prelest","prelest.gif");
INSERT INTO smiles VALUES("465",":preved","preved.gif");
INSERT INTO smiles VALUES("466",":princesa","princesa.gif");
INSERT INTO smiles VALUES("467",":princesa2","princesa2.gif");
INSERT INTO smiles VALUES("468",":privet","privet.gif");
INSERT INTO smiles VALUES("469",":proud","proud.gif");
INSERT INTO smiles VALUES("470",":pryatki","pryatki.gif");
INSERT INTO smiles VALUES("471",":pryg","pryg.gif");
INSERT INTO smiles VALUES("472",":ptica","ptica.gif");
INSERT INTO smiles VALUES("473",":pticy","pticy.gif");
INSERT INTO smiles VALUES("474",":puh","puh.gif");
INSERT INTO smiles VALUES("475",":puls","puls.gif");
INSERT INTO smiles VALUES("476",":punish","punish.gif");
INSERT INTO smiles VALUES("477",":puwki2","puwki2.gif");
INSERT INTO smiles VALUES("478",":puzyr","puzyr.gif");
INSERT INTO smiles VALUES("479",":pwag","pwag.gif");
INSERT INTO smiles VALUES("480",":pylesos","pylesos.gif");
INSERT INTO smiles VALUES("481",":q","q.gif");
INSERT INTO smiles VALUES("482",":queen","queen.gif");
INSERT INTO smiles VALUES("483",":rabochij","rabochij.gif");
INSERT INTO smiles VALUES("484",":rap","rap.gif");
INSERT INTO smiles VALUES("485",":razmaz","razmaz.gif");
INSERT INTO smiles VALUES("486",":read","read.gif");
INSERT INTO smiles VALUES("487",":realm","realm.gif");
INSERT INTO smiles VALUES("488",":respect","respect.gif");
INSERT INTO smiles VALUES("489",":reverans","reverans.gif");
INSERT INTO smiles VALUES("490",":rofl","rofl.gif");
INSERT INTO smiles VALUES("491",":rojal","rojal.gif");
INSERT INTO smiles VALUES("492",":rok","rok.gif");
INSERT INTO smiles VALUES("493",":rok2","rok2.gif");
INSERT INTO smiles VALUES("494",":roller","roller.gif");
INSERT INTO smiles VALUES("495",":roma","roma.gif");
INSERT INTO smiles VALUES("496",":romawki","romawki.gif");
INSERT INTO smiles VALUES("497",":rossija","rossija.gif");
INSERT INTO smiles VALUES("498",":rostov","rostov.gif");
INSERT INTO smiles VALUES("499",":roza","roza.gif");
INSERT INTO smiles VALUES("500",":roza2","roza2.gif");
INSERT INTO smiles VALUES("501",":roza3","roza3.gif");
INSERT INTO smiles VALUES("502",":roza4","roza4.gif");
INSERT INTO smiles VALUES("503",":roza5","roza5.gif");
INSERT INTO smiles VALUES("504",":roza6","roza6.gif");
INSERT INTO smiles VALUES("505",":roza7","roza7.gif");
INSERT INTO smiles VALUES("506",":roza8","roza8.gif");
INSERT INTO smiles VALUES("507",":roza9","roza9.gif");
INSERT INTO smiles VALUES("508",":rubin","rubin.gif");
INSERT INTO smiles VALUES("509",":rus","rus.gif");
INSERT INTO smiles VALUES("510",":rus2","rus2.gif");
INSERT INTO smiles VALUES("511",":rusruletka","rusruletka.gif");
INSERT INTO smiles VALUES("512",":russoldat","russoldat.gif");
INSERT INTO smiles VALUES("513",":ryba","ryba.gif");
INSERT INTO smiles VALUES("514",":rybak","rybak.gif");
INSERT INTO smiles VALUES("515",":rybalka2","rybalka2.gif");
INSERT INTO smiles VALUES("516",":rybka","rybka.gif");
INSERT INTO smiles VALUES("517",":rybka2","rybka2.gif");
INSERT INTO smiles VALUES("518",":rybu","rybu.gif");
INSERT INTO smiles VALUES("519",":rzhu","rzhu.gif");
INSERT INTO smiles VALUES("520",":sad","sad.gif");
INSERT INTO smiles VALUES("521",":salavat","salavat.gif");
INSERT INTO smiles VALUES("522",":saljut","saljut.gif");
INSERT INTO smiles VALUES("523",":samolet","samolet.gif");
INSERT INTO smiles VALUES("524",":santa","santa.gif");
INSERT INTO smiles VALUES("525",":santa2","santa2.gif");
INSERT INTO smiles VALUES("526",":santa3","santa3.gif");
INSERT INTO smiles VALUES("527",":sarkastik","sarkastik.gif");
INSERT INTO smiles VALUES("528",":sarkastik2","sarkastik2.gif");
INSERT INTO smiles VALUES("529",":saturn","saturn.gif");
INSERT INTO smiles VALUES("530",":se","se.gif");
INSERT INTO smiles VALUES("531",":seanim","seanim.gif");
INSERT INTO smiles VALUES("532",":seks","seks.gif");
INSERT INTO smiles VALUES("533",":seks2","seks2.gif");
INSERT INTO smiles VALUES("534",":selov","selov.gif");
INSERT INTO smiles VALUES("535",":senjor","senjor.gif");
INSERT INTO smiles VALUES("536",":serdce","serdce.gif");
INSERT INTO smiles VALUES("537",":serenada","serenada.gif");
INSERT INTO smiles VALUES("538",":sestra","sestra.gif");
INSERT INTO smiles VALUES("539",":sevilla","sevilla.gif");
INSERT INTO smiles VALUES("540",":sflagom","sflagom.gif");
INSERT INTO smiles VALUES("541",":shock11","shock11.gif");
INSERT INTO smiles VALUES("542",":shok","shok.gif");
INSERT INTO smiles VALUES("543",":shok2","shok2.gif");
INSERT INTO smiles VALUES("544",":silpriem","silpriem.gif");
INSERT INTO smiles VALUES("545",":siski","siski.gif");
INSERT INTO smiles VALUES("546",":skosoj","skosoj.gif");
INSERT INTO smiles VALUES("547",":skripka","skripka.gif");
INSERT INTO smiles VALUES("548",":skrjaga","skrjaga.gif");
INSERT INTO smiles VALUES("549",":skull","skull.gif");
INSERT INTO smiles VALUES("550",":skuter","skuter.gif");
INSERT INTO smiles VALUES("551",":sljuni","sljuni.gif");
INSERT INTO smiles VALUES("552",":slon","slon.gif");
INSERT INTO smiles VALUES("553",":slonik","slonik.gif");
INSERT INTO smiles VALUES("554",":sluzhba","sluzhba.gif");
INSERT INTO smiles VALUES("555",":sluzhba2","sluzhba2.gif");
INSERT INTO smiles VALUES("556",":smart","smart.gif");
INSERT INTO smiles VALUES("557",":smeh","smeh.gif");
INSERT INTO smiles VALUES("558",":smeh2","smeh2.gif");
INSERT INTO smiles VALUES("559",":smert","smert.gif");
INSERT INTO smiles VALUES("560",":smile","smile.gif");
INSERT INTO smiles VALUES("561",":smoke","smoke.gif");
INSERT INTO smiles VALUES("562",":snegur","snegur.gif");
INSERT INTO smiles VALUES("563",":snezhok","snezhok.gif");
INSERT INTO smiles VALUES("564",":sob","sob.gif");
INSERT INTO smiles VALUES("565",":sobaka","sobaka.gif");
INSERT INTO smiles VALUES("566",":sobarik","sobarik.gif");
INSERT INTO smiles VALUES("567",":soldat","soldat.gif");
INSERT INTO smiles VALUES("568",":solnce","solnce.gif");
INSERT INTO smiles VALUES("569",":sorri","sorri.gif");
INSERT INTO smiles VALUES("570",":sorry","sorry.gif");
INSERT INTO smiles VALUES("571",":sortir","sortir.gif");
INSERT INTO smiles VALUES("572",":sortir2","sortir2.gif");
INSERT INTO smiles VALUES("573",":spartak","spartak.gif");
INSERT INTO smiles VALUES("574",":spicy","spicy.gif");
INSERT INTO smiles VALUES("575",":spit","spit.gif");
INSERT INTO smiles VALUES("576",":sport1","sport1.gif");
INSERT INTO smiles VALUES("577",":spy","spy.gif");
INSERT INTO smiles VALUES("578",":star","star.gif");
INSERT INTO smiles VALUES("579",":stena","stena.gif");
INSERT INTO smiles VALUES("580",":stereo","stereo.gif");
INSERT INTO smiles VALUES("581",":stesnit","stesnit.gif");
INSERT INTO smiles VALUES("582",":stesnit2","stesnit2.gif");
INSERT INTO smiles VALUES("583",":stranno","stranno.gif");
INSERT INTO smiles VALUES("584",":strela","strela.gif");
INSERT INTO smiles VALUES("585",":suicid","suicid.gif");
INSERT INTO smiles VALUES("586",":suicid2","suicid2.gif");
INSERT INTO smiles VALUES("587",":sumas","sumas.gif");
INSERT INTO smiles VALUES("588",":sumas2","sumas2.gif");
INSERT INTO smiles VALUES("589",":surf","surf.gif");
INSERT INTO smiles VALUES("590",":svadba","svadba.gif");
INSERT INTO smiles VALUES("591",":svecha","svecha.gif");
INSERT INTO smiles VALUES("592",":svist","svist.gif");
INSERT INTO smiles VALUES("593",":tanec","tanec.gif");
INSERT INTO smiles VALUES("594",":tank","tank.gif");
INSERT INTO smiles VALUES("595",":tanz","tanz.gif");
INSERT INTO smiles VALUES("596",":tel","tel.gif");
INSERT INTO smiles VALUES("597",":telefon","telefon.gif");
INSERT INTO smiles VALUES("598",":teleskop","teleskop.gif");
INSERT INTO smiles VALUES("599",":tema","tema.gif");
INSERT INTO smiles VALUES("600",":tennis","tennis.gif");
INSERT INTO smiles VALUES("601",":tennis2","tennis2.gif");
INSERT INTO smiles VALUES("602",":terek","terek.gif");
INSERT INTO smiles VALUES("603",":tigr","tigr.gif");
INSERT INTO smiles VALUES("604",":tiho","tiho.gif");
INSERT INTO smiles VALUES("605",":tjulpan","tjulpan.gif");
INSERT INTO smiles VALUES("606",":tomat","tomat.gif");
INSERT INTO smiles VALUES("607",":tommi","tommi.gif");
INSERT INTO smiles VALUES("608",":tongue","tongue.gif");
INSERT INTO smiles VALUES("609",":tormoz","tormoz.gif");
INSERT INTO smiles VALUES("610",":torpedo","torpedo.gif");
INSERT INTO smiles VALUES("611",":torpedonn","torpedonn.gif");
INSERT INTO smiles VALUES("612",":tort","tort.gif");
INSERT INTO smiles VALUES("613",":tost","tost.gif");
INSERT INTO smiles VALUES("614",":translit","translit.gif");
INSERT INTO smiles VALUES("615",":trening","trening.gif");
INSERT INTO smiles VALUES("616",":triniti","triniti.gif");
INSERT INTO smiles VALUES("617",":truba4","truba4.gif");
INSERT INTO smiles VALUES("618",":uborka","uborka.gif");
INSERT INTO smiles VALUES("619",":uchen","uchen.gif");
INSERT INTO smiles VALUES("620",":ukaz","ukaz.gif");
INSERT INTO smiles VALUES("621",":ukraina","ukraina.gif");
INSERT INTO smiles VALUES("622",":ulitka","ulitka.gif");
INSERT INTO smiles VALUES("623",":ulitka2","ulitka2.gif");
INSERT INTO smiles VALUES("624",":umka","umka.gif");
INSERT INTO smiles VALUES("625",":umora","umora.gif");
INSERT INTO smiles VALUES("626",":ura","ura.gif");
INSERT INTO smiles VALUES("627",":ura2","ura2.gif");
INSERT INTO smiles VALUES("628",":ural","ural.gif");
INSERT INTO smiles VALUES("629",":usa","usa.gif");
INSERT INTO smiles VALUES("630",":vampir","vampir.gif");
INSERT INTO smiles VALUES("631",":vanna","vanna.gif");
INSERT INTO smiles VALUES("632",":vantuz","vantuz.gif");
INSERT INTO smiles VALUES("633",":vantuzom","vantuzom.gif");
INSERT INTO smiles VALUES("634",":varvar","varvar.gif");
INSERT INTO smiles VALUES("635",":vau","vau.gif");
INSERT INTO smiles VALUES("636",":vban","vban.gif");
INSERT INTO smiles VALUES("637",":vbanke","vbanke.gif");
INSERT INTO smiles VALUES("638",":vedma2","vedma2.gif");
INSERT INTO smiles VALUES("639",":vedqma","vedqma.gif");
INSERT INTO smiles VALUES("640",":velo","velo.gif");
INSERT INTO smiles VALUES("641",":velo2","velo2.gif");
INSERT INTO smiles VALUES("642",":ves","ves.gif");
INSERT INTO smiles VALUES("643",":vglaz","vglaz.gif");
INSERT INTO smiles VALUES("644",":victory","victory.gif");
INSERT INTO smiles VALUES("645",":vilka_nozh","vilka_nozh.gif");
INSERT INTO smiles VALUES("646",":vinni","vinni.gif");
INSERT INTO smiles VALUES("647",":vino","vino.gif");
INSERT INTO smiles VALUES("648",":vis","vis.gif");
INSERT INTO smiles VALUES("649",":vis2","vis2.gif");
INSERT INTO smiles VALUES("650",":viselica","viselica.gif");
INSERT INTO smiles VALUES("651",":vitjaz","vitjaz.gif");
INSERT INTO smiles VALUES("652",":viwnja","viwnja.gif");
INSERT INTO smiles VALUES("653",":viwnja2","viwnja2.gif");
INSERT INTO smiles VALUES("654",":vkusna","vkusna.gif");
INSERT INTO smiles VALUES("655",":vodolaz","vodolaz.gif");
INSERT INTO smiles VALUES("656",":volgann","volgann.gif");
INSERT INTO smiles VALUES("657",":vonyuchka","vonyuchka.gif");
INSERT INTO smiles VALUES("658",":vopros","vopros.gif");
INSERT INTO smiles VALUES("659",":vosadok","vosadok.gif");
INSERT INTO smiles VALUES("660",":voskl","voskl.gif");
INSERT INTO smiles VALUES("661",":vozdp","vozdp.gif");
INSERT INTO smiles VALUES("662",":vruku","vruku.gif");
INSERT INTO smiles VALUES("663",":vsempr","vsempr.gif");
INSERT INTO smiles VALUES("664",":vt","vt.gif");
INSERT INTO smiles VALUES("665",":vtopku","vtopku.gif");
INSERT INTO smiles VALUES("666",":vzasos","vzasos.gif");
INSERT INTO smiles VALUES("667",":w","w.gif");
INSERT INTO smiles VALUES("668",":wackogirl","wackogirl.gif");
INSERT INTO smiles VALUES("669",":wahter","wahter.gif");
INSERT INTO smiles VALUES("670",":wamp","wamp.gif");
INSERT INTO smiles VALUES("671",":wampanskoe","wampanskoe.gif");
INSERT INTO smiles VALUES("672",":wink","wink.gif");
INSERT INTO smiles VALUES("673",":wiza","wiza.gif");
INSERT INTO smiles VALUES("674",":wlep","wlep.gif");
INSERT INTO smiles VALUES("675",":woko","woko.gif");
INSERT INTO smiles VALUES("676",":wow","wow.gif");
INSERT INTO smiles VALUES("677",":wtanga","wtanga.gif");
INSERT INTO smiles VALUES("678",":wummi","wummi.gif");
INSERT INTO smiles VALUES("679",":wutka","wutka.gif");
INSERT INTO smiles VALUES("680",":wutnik","wutnik.gif");
INSERT INTO smiles VALUES("681",":wveja","wveja.gif");
INSERT INTO smiles VALUES("682",":xaxa","xaxa.gif");
INSERT INTO smiles VALUES("683",":xmas2","xmas2.gif");
INSERT INTO smiles VALUES("684",":xmm","xmm.gif");
INSERT INTO smiles VALUES("685",":xp","xp.gif");
INSERT INTO smiles VALUES("686",":yad","yad.gif");
INSERT INTO smiles VALUES("687",":yahoo","yahoo.gif");
INSERT INTO smiles VALUES("688",":yaza","yaza.gif");
INSERT INTO smiles VALUES("689",":yazyk","yazyk.gif");
INSERT INTO smiles VALUES("690",":yeh","yeh.gif");
INSERT INTO smiles VALUES("691",":yes","yes.gif");
INSERT INTO smiles VALUES("692",":yy","yy.gif");
INSERT INTO smiles VALUES("693",":zagruz","zagruz.gif");
INSERT INTO smiles VALUES("694",":zaigryvaet","zaigryvaet.gif");
INSERT INTO smiles VALUES("695",":zajca","zajca.gif");
INSERT INTO smiles VALUES("696",":zakosu","zakosu.gif");
INSERT INTO smiles VALUES("697",":zamerz","zamerz.gif");
INSERT INTO smiles VALUES("698",":zapiska","zapiska.gif");
INSERT INTO smiles VALUES("699",":zasos","zasos.gif");
INSERT INTO smiles VALUES("700",":zasyp","zasyp.gif");
INSERT INTO smiles VALUES("701",":zawtoroj","zawtoroj.gif");
INSERT INTO smiles VALUES("702",":zenit","zenit.gif");
INSERT INTO smiles VALUES("703",":zerkalo","zerkalo.gif");
INSERT INTO smiles VALUES("704",":zerkalo2","zerkalo2.gif");
INSERT INTO smiles VALUES("705",":zevaet","zevaet.gif");
INSERT INTO smiles VALUES("706",":zhaba","zhaba.gif");
INSERT INTO smiles VALUES("707",":zharko","zharko.gif");
INSERT INTO smiles VALUES("708",":zhopa","zhopa.gif");
INSERT INTO smiles VALUES("709",":zhuk","zhuk.gif");
INSERT INTO smiles VALUES("710",":zima","zima.gif");
INSERT INTO smiles VALUES("711",":zk","zk.gif");
INSERT INTO smiles VALUES("712",":zlaja","zlaja.gif");
INSERT INTO smiles VALUES("713",":zlo","zlo.gif");
INSERT INTO smiles VALUES("714",":zloj","zloj.gif");
INSERT INTO smiles VALUES("715",":zona","zona.gif");
INSERT INTO smiles VALUES("716",":zub","zub.gif");
INSERT INTO smiles VALUES("717",":zubch","zubch.gif");
INSERT INTO smiles VALUES("718",":zverjok","zverjok.gif");
INSERT INTO smiles VALUES("719",":zvezda","zvezda.gif");
INSERT INTO smiles VALUES("720",":zvezdy","zvezdy.gif");



DROP TABLE IF EXISTS `statuses`;

CREATE TABLE `statuses` (
  `id` int(32) NOT NULL AUTO_INCREMENT,
  `user` int(32) NOT NULL,
  `text` varchar(200) COLLATE utf8_unicode_ci NOT NULL,
  `time` int(11) NOT NULL,
  `who` text COLLATE utf8_unicode_ci NOT NULL,
  `type` text COLLATE utf8_unicode_ci NOT NULL,
  `refid` int(32) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO statuses VALUES("1","2","adgjmptwadgjmpjmptw*","1354769835","","status","0");
INSERT INTO statuses VALUES("2","0","ajtpw","1354769892","test","komm","1");
INSERT INTO statuses VALUES("3","1","Добро пожаловать!","1354770678","","status","0");
INSERT INTO statuses VALUES("4","2","гавно","1354771502","","status","0");
INSERT INTO statuses VALUES("5","2","мда... Не айс!","1354773110","","status","0");
INSERT INTO statuses VALUES("6","2","Kaka ja :D","1354775236","","status","0");



DROP TABLE IF EXISTS `uins_sel`;

CREATE TABLE `uins_sel` (
  `id` int(32) NOT NULL AUTO_INCREMENT,
  `title` varchar(32) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO uins_sel VALUES("2","6 Знаки");
INSERT INTO uins_sel VALUES("3","7 Знаки");
INSERT INTO uins_sel VALUES("4","8 Знаки");
INSERT INTO uins_sel VALUES("5","9 Знаки");



DROP TABLE IF EXISTS `uins_uins`;

CREATE TABLE `uins_uins` (
  `id` int(32) NOT NULL AUTO_INCREMENT,
  `id_sel` int(32) NOT NULL,
  `uin` int(9) NOT NULL,
  `password` varchar(8) COLLATE utf8_unicode_ci NOT NULL,
  `price` int(5) NOT NULL,
  `time` int(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;




DROP TABLE IF EXISTS `users`;

CREATE TABLE `users` (
  `login` varchar(32) NOT NULL,
  `id` int(20) NOT NULL AUTO_INCREMENT,
  `password` varchar(32) NOT NULL,
  `gender` varchar(1) NOT NULL,
  `level` varchar(1) NOT NULL,
  `birthday_day` varchar(2) NOT NULL,
  `birthday_month` varchar(2) NOT NULL,
  `birthday_year` varchar(4) NOT NULL,
  `name` varchar(32) NOT NULL,
  `style` varchar(20) NOT NULL,
  `reg_time` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `greeting` varchar(500) NOT NULL,
  `mail` varchar(32) DEFAULT NULL,
  `city` varchar(20) DEFAULT NULL,
  `country` varchar(32) DEFAULT NULL,
  `icq` int(20) DEFAULT NULL,
  `mobile` varchar(20) DEFAULT NULL,
  `about_me` varchar(5000) DEFAULT NULL,
  `interests` varchar(5000) DEFAULT NULL,
  `work` varchar(20) DEFAULT NULL,
  `purpose` tinyint(1) NOT NULL DEFAULT '0',
  `marriage` tinyint(1) NOT NULL DEFAULT '0',
  `smoke` tinyint(1) NOT NULL DEFAULT '0',
  `growth` varchar(3) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `weight` varchar(3) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `eyes` varchar(15) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `hair` varchar(15) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `constitution` varchar(15) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `whatido` varchar(50) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `music` varchar(100) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `films` varchar(100) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `books` varchar(100) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `rate` int(50) DEFAULT '0',
  `ip` varchar(20) NOT NULL,
  `foto` varchar(50) NOT NULL,
  `chat` int(32) NOT NULL,
  `ban` int(11) NOT NULL,
  `timesdvig` int(32) NOT NULL,
  `where` varchar(64) NOT NULL,
  `balls` int(32) NOT NULL,
  `age` int(32) NOT NULL,
  `countsee` int(32) NOT NULL,
  `chat_vict` int(32) NOT NULL,
  `prich_ban` text NOT NULL,
  `family` varchar(42) NOT NULL,
  `skype` varchar(42) NOT NULL,
  `phone` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;

INSERT INTO users VALUES("admin","1","e10adc3949ba59abbe56e057f20f883e","1","3","16","9","1999","Сергей","","1333728178","1354781858","Всем привет!","sergei.lixa4@yandex.ru","Бишкек","Кыргызстан","0","","","","","0","0","0","","","","","","","","","","24","82.145.209.20","154292_images.jpeg","0","0","0","Изменить анкету","1","0","11","0","","Лихач","","");
INSERT INTO users VALUES("test","2","655faa8ba799a3a1ae309c2b40d142fc","1","","","","","test","default","1354760620","1354781051","Всем привет!","","","","","","","","","0","0","0","","","","","","","","","","0","85.26.241.93","","0","0","0","Пользователи Online","0","0","6","0","","","","");
INSERT INTO users VALUES("Dinar","4","47d8a50b6a6a7e558732feb117e4c2e3","1","","","","","Dinar","default","1354770166","1354770187","Всем привет!","","","","","","","","","0","0","0","","","","","","","","","","0","217.212.231.154","","0","0","0","Авторизация","0","0","0","0","","","","");
INSERT INTO users VALUES("jajaja","3","655faa8ba799a3a1ae309c2b40d142fc","1","","","","","jajaja","default","1354765781","1354765781","Всем привет!","","","","","","","","","0","0","0","","","","","","","","","","0","","","0","0","0","","0","0","1","0","","","","");
INSERT INTO users VALUES("lpkirich","5","670b14728ad9902aecba32e22fa4f6bd","1","","","","","вадим","default","1354771140","1354771189","Всем привет!","","","","","","","","","0","0","0","","","","","","","","","","0","213.87.134.244","","0","0","0","Развлечения","0","0","0","0","","","","");
INSERT INTO users VALUES("zemloc","6","b34be6cb80bb7d1d6e6b39fca20c4cf6","1","","","","","Серега","default","1354771448","1354771467","Всем привет!","","","","","","","","","0","0","0","","","","","","","","","","0","141.0.10.60","","0","0","0","Авторизация","0","0","0","0","","","","");
INSERT INTO users VALUES("Stiff","8","d8578edf8458ce06fbc5bb76a58c5ca4","1","","","","","Stiff","default","1354775431","1354775800","Всем привет!","","","","","","","","","0","0","0","","","","","","","","","","0","89.189.191.56","","0","0","0","Смайлы","0","0","1","0","","","","");
INSERT INTO users VALUES("Saitfignya","7","0791e249dcfc0b0c4145d89083336f3d","1","","","","","СайтФигня","default","1354775184","1354775205","Всем привет!","","","","","","","","","0","0","0","","","","","","","","","","0","80.239.243.225","","0","0","0","","0","0","0","0","","","","");
INSERT INTO users VALUES("borkabiv","9","856a38668872c040ec5e523a3515fc62","1","","","","","borkabiv","default","1354775495","1354775579","Всем привет!","","","","","","","","","0","0","0","","","","","","","","","","0","217.212.231.196","","0","0","0","","0","0","2","0","","","","");



DROP TABLE IF EXISTS `votes`;

CREATE TABLE `votes` (
  `id` int(32) NOT NULL AUTO_INCREMENT,
  `count` int(32) NOT NULL,
  `title` varchar(32) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;




DROP TABLE IF EXISTS `votes_answers`;

CREATE TABLE `votes_answers` (
  `id` int(32) NOT NULL AUTO_INCREMENT,
  `id_vote` int(32) NOT NULL,
  `title` varchar(32) COLLATE utf8_unicode_ci NOT NULL,
  `count` int(32) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=15 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO votes_answers VALUES("11","4","Супер","1");
INSERT INTO votes_answers VALUES("12","4","Отлично","0");
INSERT INTO votes_answers VALUES("13","4","Плохо","0");
INSERT INTO votes_answers VALUES("14","4","Отстой","0");



DROP TABLE IF EXISTS `votes_answers_users`;

CREATE TABLE `votes_answers_users` (
  `id` int(32) NOT NULL AUTO_INCREMENT,
  `id_vote` int(32) NOT NULL,
  `id_user` int(32) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;




DROP TABLE IF EXISTS `wall`;

CREATE TABLE `wall` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_getter` int(11) NOT NULL,
  `id_sender` int(11) NOT NULL,
  `text` text COLLATE utf8_unicode_ci NOT NULL,
  `time` int(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;




